REALLY weird!

Discussion in 'iPod touch 1.1.4 Jailbreak' started by Totally 1337, May 17, 2008.

  1. Totally 1337

    Totally 1337 Active Member

    Joined:
    Mar 27, 2008
    Messages:
    3,966
    Likes Received:
    17
    Device:
    iPhone 4S (Black)
    Ok...I was running FW 1.1.1 on my 8GB Touch, but when I tried to install "Summerboard (Old)", it said "You need FW 1.1.1/2 to use this version!". So I went to Preferences>General>About...and it said I am using 1.1.4! I am SURE I never upgraded, and I never edited the FW tag. Any explanations?

    Please Register or Log in to view images



    (Im not saying its a bad thing...I was able to install the new Summerboard)
  2. jpga13

    jpga13 Banned

    Joined:
    Dec 4, 2007
    Messages:
    11,591
    Likes Received:
    435
    Device:
    iPad 3
    Add the Jan App Pack and if you get wiggly icons you are definitely on 1.1.4
  3. Totally 1337

    Totally 1337 Active Member

    Joined:
    Mar 27, 2008
    Messages:
    3,966
    Likes Received:
    17
    Device:
    iPhone 4S (Black)
    Awww.....I should've tried that. Too bad I had to restore...I got endless resping/ SWoD.

    Please Register or Log in to view images

  4. mclaurin10

    mclaurin10 New Member

    Joined:
    Mar 18, 2008
    Messages:
    554
    Likes Received:
    11
    Device:
    iPhone 3G (Black)
    because you had to post this therad your are definitly not 1337
  5. Totally 1337

    Totally 1337 Active Member

    Joined:
    Mar 27, 2008
    Messages:
    3,966
    Likes Received:
    17
    Device:
    iPhone 4S (Black)
    And because you actually responded to this thread and didnt help, you DEFINITELY are a loser.

    And really...mclaurin10....WTF is that? Your last name?
  6. mclaurin10

    mclaurin10 New Member

    Joined:
    Mar 18, 2008
    Messages:
    554
    Likes Received:
    11
    Device:
    iPhone 3G (Black)
    Oh yeah, I apoligize for not having a name like lil.playa or xtremeHAxOr, I am also sorry im not a pretentious poser.

    And to repond to you thread, it was a weird glitch, you were on 1.1.1 and then you installed an app meant for 1.1.4, something like, or including, the 1.1.4 compatibility patch to allow the app to be installed on your ipod running 1.1.1 (because the app was ment for 1.1.4). So when you installed the app or the patch in the app it tricked your touch into thinking it was running FW 1.1.4, so that the app in question could be installed

    Happy?

    Excuse me if I think someone named Totally Elite could solve computer problems of this simplicity.
  7. Totally 1337

    Totally 1337 Active Member

    Joined:
    Mar 27, 2008
    Messages:
    3,966
    Likes Received:
    17
    Device:
    iPhone 4S (Black)
    ok.....
    1)Thanks for -repping me!
    2)I hate sarcasm, so you can go die
    3)I never installed any "patches" or anything
    4)Its a freakin name. This is the internet.

    Are you over 30?

    someone close this thread before i open up a big can of WHOOP-YOUR-SARCASTIC-ASS!
  8. markdamore

    markdamore New Member

    Joined:
    Feb 3, 2008
    Messages:
    374
    Likes Received:
    12
    wow...

Share This Page